from django.db import models

# Create your models here.
class Registrar(models.Model):
  id   = models.IntegerField(db_column='id',primary_key=True)
  nome = models.CharField(db_column='nome',max_length=128)
  nota = models.TextField(db_column='nota')
  enabled = models.BooleanField(db_column='enabled')
  registrazione = models.BooleanField(db_column='registrazione',default=True)
  class Meta:
    ordering = ['nome']
    db_table = 'registrar'
    managed  = False

